RubyGems Navigation menu

jsonlint 0.4.0

Checks JSON files for correct syntax and no silly mistakes

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.4.0 - April 12, 2023 (11 KB)
  2. 0.3.0 - June 10, 2019 (10 KB)
  3. 0.2.0 - August 07, 2016 (10 KB)
  4. 0.1.0 - July 03, 2014 (7.5 KB)

Runtime Dependencies (2):

oj ~> 3
optimist ~> 3

Development Dependencies (4):

aruba ~> 2
bundler ~> 2
rake ~> 13
rspec ~> 3.8

Owners:

Pushed by:

Authors:

  • Doug Barth

SHA 256 checksum:

cadc3bf7b76fcb506080482f2789fb61be84abc79dac23e51c373defde266ea4

Total downloads 1,655,454

For this version 130,198

License:

MIT

Required Ruby Version: >= 0

Links: